/* request_sc:regular*/
/* Last-Modified: Sun, 15 Nov 2020 07:34:28 GMT [ver: ] */
/* Current-Time:Sun, 15 Nov 2020 04:34:23 -0600*/
/* NOT Pulled From Cache */
/*! HTML5 Boilerplate v5.0.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* apply a natural box layout model to all elements */
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

/* ==========================================================================
   General
   ========================================================================== */

body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background: #FFFFFF;
	font: 20px/28px 'Josefin Sans', sans-serif;
	font-weight: 400;
	color: #666666;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

img {
	max-width: 100%;
	height: auto;
	border: 0;
}

img.lazyload, img.lazyloading {
    opacity: 0;
}

img.lazyloaded {
    opacity: 1;
}

.float-right { float: right !important; }
.float-left { float: left !important; }
.float-none { float: none !important; }

.margin-none { margin: 0 !important;}
.padding-none { padding: 0 !important; }
.margin-top { margin-top: 50px !important; }
.margin-bottom { margin-bottom: 50px !important; }

hr {
	margin-top: 50px;
	margin-bottom: 50px;
	border-top: 1px solid #CCCCCC;
}


/* ==========================================================================
   Typography
   ========================================================================== */

h1, h2, h3, h4, h5, h6 {
	color: #79BD9A;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 100%;
	margin-bottom: 30px;
	margin-top: 0;
}

h4, h5, h6 {
	color: #666666;
}

h1, .h1 { font-size:38px; }
h2, .h2 { font-size:32px; }
h3, .h3 { font-size:26px; }
h4, .h4 { font-size:22px; }
h5, .h5 { font-size:18px; }
h6, .h6 { font-size:14px; }

h1 a, h2 a, h3 a { color: #79BD9A; }
h1 a:hover, h2 a:hover, h3 a:hover { color: #666666; }

p { margin: 0 0 30px 0; }
em { font-style: italic; }
strong, b { font-weight: 700; }
small, .small { font-size: 80%; }

.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.uppercase { text-transform: uppercase; }
.selected, .current { color: #afdff7 !important; }

@font-face {
    font-family: 'boldbrush';
    src: url('//www.susiecassens.com/styles/shared/fonts/boldbrush-webfont.eot');
    src: url('//www.susiecassens.com/styles/shared/fonts/boldbrush-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.susiecassens.com/styles/shared/fonts/boldbrush-webfont.woff2') format('woff2'),
         url('//www.susiecassens.com/styles/shared/fonts/boldbrush-webfont.woff') format('woff'),
         url('//www.susiecassens.com/styles/shared/fonts/boldbrush-webfont.ttf') format('truetype'),
         url('//www.susiecassens.com/styles/shared/fonts/boldbrush-webfont.svg#new_fontregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fleur:before {
	content: 'F';
	font-family: 'boldbrush';
	font-size: 28px;
	font-style: normal;
	position: relative;
	top: 4px;
	left: 0;
	margin-right: 5px;
}

.enso:before {
     content: 'B';
     font-family: 'boldbrush';
     font-size: 28px;
     font-style: normal;
     position: relative;
     top: 4px;
     left: 0;
     margin-right: 5px;
 }

/*.dpw {
	position: relative;
	width: 35px;
	height: 14px;
	display: inline-block;
}

.dpw:before {
	content: 'D';
	font-family: 'boldbrush';
	font-size: 60px;
	font-style: normal;
	line-height: 0;
	position: absolute;
	top: 7px;
	left: 0;
}*/


/* ==========================================================================
   Spinner
   ========================================================================== */

#load-spinner {
	position:relative;
	width:125px;
	height:125px;
	margin:auto;
	transform:scale(0.6);
		-o-transform:scale(0.6);
		-ms-transform:scale(0.6);
		-webkit-transform:scale(0.6);
		-moz-transform:scale(0.6);
}

.f_circleG{
	position:absolute;
	background-color:#FFFFFF;
	height:22px;
	width:22px;
	border-radius:12px;
		-o-border-radius:12px;
		-ms-border-radius:12px;
		-webkit-border-radius:12px;
		-moz-border-radius:12px;
	animation-name:f_fadeG;
		-o-animation-name:f_fadeG;
		-ms-animation-name:f_fadeG;
		-webkit-animation-name:f_fadeG;
		-moz-animation-name:f_fadeG;
	animation-duration:1.2s;
		-o-animation-duration:1.2s;
		-ms-animation-duration:1.2s;
		-webkit-animation-duration:1.2s;
		-moz-animation-duration:1.2s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
}

#frotateG_01{
	left:0;
	top:51px;
	animation-delay:0.45s;
		-o-animation-delay:0.45s;
		-ms-animation-delay:0.45s;
		-webkit-animation-delay:0.45s;
		-moz-animation-delay:0.45s;
}

#frotateG_02{
	left:15px;
	top:15px;
	animation-delay:0.6s;
		-o-animation-delay:0.6s;
		-ms-animation-delay:0.6s;
		-webkit-animation-delay:0.6s;
		-moz-animation-delay:0.6s;
}

#frotateG_03{
	left:51px;
	top:0;
	animation-delay:0.75s;
		-o-animation-delay:0.75s;
		-ms-animation-delay:0.75s;
		-webkit-animation-delay:0.75s;
		-moz-animation-delay:0.75s;
}

#frotateG_04{
	right:15px;
	top:15px;
	animation-delay:0.9s;
		-o-animation-delay:0.9s;
		-ms-animation-delay:0.9s;
		-webkit-animation-delay:0.9s;
		-moz-animation-delay:0.9s;
}

#frotateG_05{
	right:0;
	top:51px;
	animation-delay:1.05s;
		-o-animation-delay:1.05s;
		-ms-animation-delay:1.05s;
		-webkit-animation-delay:1.05s;
		-moz-animation-delay:1.05s;
}

#frotateG_06{
	right:15px;
	bottom:15px;
	animation-delay:1.2s;
		-o-animation-delay:1.2s;
		-ms-animation-delay:1.2s;
		-webkit-animation-delay:1.2s;
		-moz-animation-delay:1.2s;
}

#frotateG_07{
	left:51px;
	bottom:0;
	animation-delay:1.35s;
		-o-animation-delay:1.35s;
		-ms-animation-delay:1.35s;
		-webkit-animation-delay:1.35s;
		-moz-animation-delay:1.35s;
}

#frotateG_08{
	left:15px;
	bottom:15px;
	animation-delay:1.5s;
		-o-animation-delay:1.5s;
		-ms-animation-delay:1.5s;
		-webkit-animation-delay:1.5s;
		-moz-animation-delay:1.5s;
}



@keyframes f_fadeG{
	0%{
		background-color:#79BD9A;
	}

	100%{
		background-color:#FFFFFF;
	}
}

@-o-keyframes f_fadeG{
	0%{
		background-color:#79BD9A;
	}

	100%{
		background-color:#FFFFFF;
	}
}

@-ms-keyframes f_fadeG{
	0%{
		background-color:#79BD9A;
	}

	100%{
		background-color:#FFFFFF;
	}
}

@-webkit-keyframes f_fadeG{
	0%{
		background-color:#79BD9A;
	}

	100%{
		background-color:#FFFFFF;
	}
}

@-moz-keyframes f_fadeG{
	0%{
		background-color:#79BD9A;
	}

	100%{
		background-color:#FFFFFF;
	}
}


/* ==========================================================================
   Links
   ========================================================================== */

a {
	color: #79BD9A;
	text-decoration: none;
	outline: 0;
	-webkit-transition:0.2s color linear;
			transition:0.2s color linear;
}

a:hover { color: #666666; }
a:hover, a:active, a:focus { outline: 0; }

/* ==========================================================================
   Lists
   ========================================================================== */

.subnav, .artist-list {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}

.subnav li:last-child {
	margin-right: 0px;
}

.subnav li {
	display: inline;
	margin-right: 20px;
	position: relative;
}

.subnav li:after {
	content: "|";
	position: absolute;
	top: -5px;
	right: -15px;
}

.subnav li:last-child:after {
	content: "";
}


/* ==========================================================================
   Buttons
   ========================================================================== */

.btn, input[type='submit'],
.bbav .bbav-button .btn {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: normal;
	font-size: 12px;
	text-align: center;
	color: #666666;
	display: inline-block;
	cursor: pointer;
	position: relative;
	background: #79BD9A;
	white-space: nowrap;
	padding: 15px 50px;
	-webkit-transition: 0.2s all linear;
			transition: 0.2s all linear;
}

.btn:hover, input[type='submit']:hover,
.bbav .bbav-button .btn:hover {
	color: #666666;
	background: #CCCCCC;
}


/* ==========================================================================
   Header
   ========================================================================== */

.logo {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 34px;
	color: #79BD9A;
	text-transform: uppercase;
	line-height: 100%;
	padding-top: 36px;
	padding-bottom: 30px;
	display: inline-block;
}

/* ==========================================================================
   Main Nav
   ========================================================================== */

/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu li {
	position: relative;
}

.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}

.sf-menu > li {
	display: inline-block;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu ul ul {
	top: 0;
	left: 100%;
}

/*** SKIN ***/

.main-nav {
	text-align: center;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 50px;
	line-height: 0;
}

.sf-menu {
	position: relative;
}

.sf-menu ul {
	min-width: 10em; /* allow long menu items to determine submenu width */
	*width: 10em; /* no auto sub width for IE7, see white-space comment below */
	left: 50%;
	top: 38px;
	background: #79BD9A;
	padding-top: 10px;
	padding-bottom: 10px;
	-webkit-transform: translate(-50%);
		-ms-transform: translate(-50%);
			transform: translate(-50%);
}

.sf-menu a {
	font-family: 'Josefin Sans', sans-serif;
	color: #79BD9A;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	line-height: normal;
}

.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
			transition: background .2s;
}

.sf-menu > li {
	padding: 12px 20px 10px;

}

.sf-menu li:hover > a, .sf-menu li > a:hover {
	color: #666666;
}

.sf-menu li li a {
	padding: 5px 15px;
}

.sf-menu > .selectednavlink > a {
	color: #666666 !important;
}

.sf-menu .emptynavlink {
	display: none !important;
	visibility: hidden;
}

.sf-menu ul a {
	color: #EEEEEE;
}

.sf-menu ul a:hover {
	color: #FFFFFF;
}

.sf-menu ul .selectednavlink a {
	color: #FFFFFF !important;
}

.mobile-nav {
	display: none;
	visibility: hidden;
	padding: 10px;
}

.mobile-nav a {
	cursor: pointer;
}

.mobile-nav i {
	font-size: 20px;
}


/* ==========================================================================
   Content
   ========================================================================== */

.content-section {
	padding-bottom: 50px;
}


/* ==========================================================================
   Misc
   ========================================================================== */

.intro {
	font-size: 18px;
	line-height: 32px;
	font-style: italic;
	margin-bottom: 0px;
}

.post-nav {
	list-style: none;
	margin: 0;
	padding: 0 0 20px;
	overflow: hidden;
}

.post-nav li {
	float: left;
	width: 33.33333%;
	text-align: center;
}

.post-nav li:first-child {
	text-align: left;
}

.post-nav li:last-child {
	text-align: right;
}

.post-nav li i {
	font-size: 24px;
}

.workshop {
	margin-bottom: 50px;
}

.workshop h2 {
	margin-bottom: 15px;
}

.share-buttons {
	margin-top: 1em;
	margin-bottom: 50px;
	float:right;
	position:relative;
	left:-50%;
	text-align:left;
	line-height: 1em;
}
#social-helper {
	position: relative;
	left: 50%;
}
.share-buttons table {
	margin: 0 auto;
}

.widget ul {
	padding-left: 0 !important;
	list-style-type: none;
}

.widget ul li {
	margin-bottom: 12px;
}

.widget ul li a {
	display: block;
	line-height: 22px;
}

/* ==========================================================================
   workszoom/worksdetail
   ========================================================================== */
#artwork-viewer {
    display: block;
    max-width: 900px;
    margin: 0 auto;
}

#artwork-viewer .faso-workszoom-data-image {
    display: block;
    width: 100%;
}

/* ==========================================================================
   E-Commerce
   ========================================================================== */

.price-boxes {
	text-align: center;
	overflow: hidden;
	width: 80%;
	margin: 0 auto;
}

.price-boxes .box {
	display: inline-block;
	width: 50%;
	float: left;
}

.price-boxes .box:only-of-type {
	float: none;
}

.price-boxes .box:first-child {
	padding-right: 10px;
}

.price-boxes .box:last-child {
	padding-left: 10px;
}

.price-boxes.faso-art-unframed-show, .price-boxes.faso-art-framed-show {
	margin-bottom: 50px;
}

.price-box {
	text-align: center;
	padding: 20px 10px;
	background: #EEEEEE;
}

.price-box span {
	display: block;
}

.price-box span span {
	display: inline-block;
}

.price-box .note {
	font-weight: 700;
}

.price-box .shipping {
	font-size: 11px;
}

.price-box .cart-form {
	display: inline-block;
	margin-top: 10px;
}

.user-cta {
	margin-bottom: 30px;
}

/* ==========================================================================
   Gallery Artists
   ========================================================================== */
   
.gallery-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-gap: 30px;
}

.artist-item {
	position: relative;
	text-align: center;
}

.artist-item a {
	text-decoration: none;
}

.artist-item h2 {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 0px;
}

.artist-item img {
	margin-bottom: 15px;
}

.artist-image {
	position: absolute;
	top: 0;
	left: 0;
	margin-bottom: 0px;
	opacity: 0;
	-webkit-transition: 0.2s opacity linear;
			transition: 0.2s opacity linear;
}

.artist-item:hover .artist-image {
	opacity: 1;
}

/* ==========================================================================
   Footer
   ========================================================================== */

.footer {
	font-size: 14px;
	font-weight: 400;
	color: #666666;
}
.footer-container {
	border-top: 1px solid #CCCCCC;
	overflow: hidden;
	padding-bottom: 20px;
	padding-top: 20px;
}

.footer-container p {
	margin-bottom: 0px;
}

.footer-container .copyright {
	text-align: right;
}

.footer-container .copyright img {
	width: 18px;
	margin-right: 5px;
}

/* ==========================================================================
   Social
   ========================================================================== */

.social ul {
	padding: 0;
	list-style: none;
	display: inline-block;
	margin: 0;
}

.social ul li {
	display: inline-block;
	padding: 8px 6px;
	background: #FFFFFF;
	line-height: 0;
	position: relative;
	margin-bottom: 4px;
}

.social ul li i {
	font-size: 17px;
}

.social ul li a {
	line-height: 0;
	color: #79BD9A;
}


/* ==========================================================================
   Pagination
   ========================================================================== */

.pagination {
	text-align: center;
	padding-top: 20px;
	clear: both;
}

.pagination ul {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.pagination ul li {
	float: left;
	list-style: none;
}

.pagination ul li a {
	font-family: 'Josefin Sans', sans-serif;
	text-decoration: none;
	padding: 10px 15px;
}

.pagination ul li a.current {
	background: #CCCCCC;
	color: #666666 !important;
}


/* ==========================================================================
   Forms
   ========================================================================== */

::-webkit-input-placeholder {
   color: #666666;;
}

:-moz-placeholder { /* Firefox 18- */
   color: #666666;;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #666666;;
}

:-ms-input-placeholder {
   color: #666666;;
}

textarea:focus, input:focus, button:focus {
    outline: 0 !important;
}

input[type="text"], textarea {
	font-weight: 700;
	color: #666666;
	width: 100%;
    margin-bottom: 20px;
    padding: 10px 20px;
	border: none;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
    border-radius: 0;
}

input[type="text"]:focus, textarea:focus {
	color: #666666;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
}

input[type="text"] {
	height: 44px;
}

input[type="text"].error, textarea.error {
	border: 1px solid #ff0000;
}

textarea {
	height: 200px;
}

input[type="submit"] {
	border: none;
	display: block;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	border-radius: 0;
}

.radio-group {
	display: block;
	margin-bottom: 20px;
}

input[type='radio'] {
    margin-right: 5px;
}

.alert {
	margin-bottom: 20px;
	display: block;
}

.alert label {
	color: #ff0000;
	display: block;
}

.signup-form {
	position: relative;
	display: block;
}

.signup-form .alert {
	line-height: normal;
}

.signup-form input[type="text"] {
	/*font-size: 14px;*/
	width: 100%;
	margin-bottom: 0px;
	/*padding: 5px 28px 5px 10px;
	height: 34px;*/
}

.signup-form button {
	position: absolute;
	top: 7px;
	right: 0;
	padding: 8px 10px;
	background: none;
	border: 0;
	cursor: pointer;
	font-size: 16px;
	color: #666666;
	line-height: normal;
	-webkit-transition:0.2s color linear;
			transition:0.2s color linear;
}

.signup-form button:hover {
	color: #666666;
}

.signup-form .field-container {
	position: relative;
	display: block;
	line-height: normal;
	margin-top: 20px;
	margin-bottom: 10px;
}

.subscribe-form {
	position: relative;
	display: none;
	margin-bottom: 15px;
}

.subscribe-form h2 {
	font-size: 16px;
  display: inline-block;
	margin-bottom: 5px;
}

.subscribe-form input[type='text'] {
	width: 250px;
	margin-right: 5px;
	margin-bottom: 10px;
}

.subscribe-form .form-item {
	margin-bottom: 0px;
	display: flex;
  flex-flow: row wrap;
  align-items: center;
}

.subscribe-form input[type='submit'] {
	margin-bottom: 10px;
	padding: 15px 30px;
}

.subscribe-form input[type='text'].error {
	border: 1px solid #ff0000;
}

/* ==========================================================================
   Blog
   ========================================================================== */

.post-comment {
	margin-bottom: 10px;
	padding: 20px;
}

.post-comment .avatar {
	margin-right: 12px;
	float: left;
}

.post-comment .post-meta {
	font-weight: 700;
	margin-bottom: 10px;
}

.post-comment .post-body {
	overflow: hidden;
}

.post-message p:last-child {
	margin-bottom: 0px;
}

.blog-comment-odd {
	background: #EEEEEE;
}

.blog-comment-even {
	background: #EEEEEE;
}

.social-buttons {
	display: block;
	overflow: hidden;
	margin-bottom: 50px;
}

.social-buttons h5 {
	margin-bottom: 20px;
}

.social-buttons ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.social-buttons li {
	float: left;
	margin-right: 10px;
}


/* ==========================================================================
   Work Item Hover
   ========================================================================== */

.item-box {
	position: relative;
	overflow: hidden;
}

.item-box:hover .item-caption {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
    filter: alpha(opacity=95);
}

.item-caption:before,
.item-title {
    display: inline-block;
    vertical-align: middle;
}

.item-caption:before {
    content: "";
    height: 100%;
}

.item-caption {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	opacity: 0;
	text-align: center;
	overflow: hidden;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	-webkit-transition: 0.2s all linear;
		-moz-transition: 0.2s all linear;
			transition: 0.2s all linear;

}

.item-title {
	color: #fff;
	margin: 0;
	font-size: 16px;
	text-transform: uppercase;
	padding: 0 10px;
	width: 95%;
}

.item-category {
	display: block;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 10px;
}


/* ==========================================================================
   Grid
   ========================================================================== */

.row {
	max-width: 1170px;
	margin: 0 auto;
	position: relative;
}


*[class*='col-'] {
	float: left;
	padding: 0 15px;
	position: relative;
}

.col-1-1, .size-1of1 { width: 100%; float: none; }
.col-1-2, .size-1of2 { width: 50%; }
.col-1-3, .size-1of3 { width: 33.33333%; }
.col-2-3 { width: 66.66666%; }
.col-1-4, .size-1of4 { width: 25%; }
.col-3-4 { width: 75%; }
.col-1-5, .size-1of5 { width: 20%; }
.col-2-5 { width: 40%; }
.col-3-5 { width: 60%; }
.col-4-5 { width: 80%; }

.alpha { padding-left: 0; }
.omega { padding-right: 0; }

.cell { padding: 25px; }
.centered { margin: 0 auto; position: relative; float: none; }

.grid-item { margin-bottom: 30px; padding-left: 15px; padding-right: 15px; }
.grid-item img { width: 100%; }
.column { float: left; }

#mini-grid img {
	width: 100%;
}

.flex-grid {
	display: flex;
	flex-flow: row wrap;
}

.flex-item {
	flex-basis: 25%;
	padding: 10px;
}

.row-grid {
	width: 100%;
	overflow: hidden;
	padding-left: 15px;
	padding-right: 15px;
}

.row-item {
	float: left;
	margin-bottom: 30px;
	position: relative;
}

.contained {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 30px;
	padding-left: 15px;
	padding-right: 15px;
}

.square-item {
	position: relative;
	overflow: hidden;
	background: #EEEEEE;
}

.square-item::before {
	content: '';
	display: block;
	padding-top: 100%;
}

.square-item .item-box {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin-bottom: 0;
}

.square-item .item-box img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

/* ==========================================================================
   Videos
   ========================================================================== */
   
.video-grid {
	margin: 0 -7px;
}

.isotope-item {
	position: relative;
	float: left;
	width: 25%;
	padding: 0 7px 50px;
}

.videos {
	min-width: 0;
}

.video-image {
	position: relative;
	margin-bottom: 10px;
	background: #000;
}

.video-meta {
	font-size: 13px;
	line-height: 20px;
}

.video-title {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.video-length {
	position: absolute;
	bottom: 5px;
	right: 5px;
	font-size: 12px;
	font-weight: 700;
	line-height: normal;
	color: #fff;
	background: #000;
	padding: 3px 3px 1px;
	border-radius: 2px;
	z-index: 2;
}

.video-buy-btn {
	display: none;
}

.faso-video-paid-hide { display:none; }

/* ==========================================================================
   Filter
   ========================================================================== */

.filters {
	display: flex;
}

.filters > div {
	flex: 1;
}

.filter {
	display: inline-block;
}

.filter ul {
	list-style: none;
	padding: 0;
	margin: 0;
	
}

.filter ul li {
	float: left;
	position: relative;
	padding-right: 25px;
}

.filter > ul > li {
	margin-right: 30px;
	cursor: pointer;
	color: #79BD9A;
	-webkit-transition: 0.2s color linear;
					transition: 0.2s color linear;
}

.filter > ul > li:hover {
	color: #666666;
}

.filter > ul > li:after {
	content: "\f107";
	font-family: "FontAwesome";
	font-size: 20px;
	color: #79BD9A;
	position: absolute;
	top: 0px;
	right: 0px;
}

.filter ul li:first-child {
	margin-left: 0px;
}

.filter ul li:last-child {
	margin-right: 0px;
}

.filter ul ul {
	display: none;
	position: absolute;
	top: 25px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	   -moz-transform: translateX(-50%);
					transform: translateX(-50%);
	margin: 0;
	padding: 20px;
	background: #FFFFFF;
	text-align: left;
	min-width: 18em; /* allow long menu items to determine submenu width */
	*width: 18em; /* no auto sub width for IE7, see white-space comment below */
	z-index: 999;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
     -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
		 			box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
}

.filter ul ul li {
	float: none;
	margin: 0;
	padding: 0 0 8px;
}

.filter ul ul li:last-child {
	padding-bottom: 0px;
}

.filter ul ul li:after {
	content: '';
}

.filter ul ul li a {
	display: block;
	color: #79BD9A;
	text-transform: none;
	-webkit-transition: 0.2s color linear;
					transition: 0.2s color linear;
}

.filter ul ul li a:hover, .filter a.selected {
	color: #666666;
}

.filter hr {
	margin: 5px 0;
}

.isotope-reset {
	text-align: right;
	color: #79BD9A;
	display: inline-block;
	cursor: pointer;
	-webkit-transition: 0.2s color linear;
			transition: 0.2s color linear;
}

.isotope-reset:hover {
	color: #666666;
}

.filter-container {
	text-align: center;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 * http://juicystudio.com/article/screen-readers-display-none.php
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after,
.row:after {
    clear: both;
}

/* Pill style */
#scrollUp {
    bottom: 50px;
    right: 20px;
    background-color: #79BD9A;;
    color: #666666;
    font-size: 12px;
    font-family: sans-serif;
    text-decoration: none;
    opacity: .9;
    padding: 5px 20px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    -webkit-transition: background 200ms linear;
    -moz-transition: background 200ms linear;
    -o-transition: background 200ms linear;
    transition: background 200ms linear;
    -webkit-backface-visibility: hidden;
}

#scrollUp:hover {
    background-color: #CCCCCC;
}


/* ==========================================================================
   workszoom/worksdetail
   ========================================================================== */
#artwork-viewer {
    display: block;
    margin: 0 auto 25px auto;
}
#artwork-viewer.portrait .faso-workszoom-data-image,
#artwork-viewer.landscape .faso-workszoom-data-image {
    width: 100%;
    display: block;
}
#artwork-viewer.portrait{
    max-width: 500px;
}
#artwork-viewer.landscape {
    max-width: 900px;
}
#artwork-viewer .lazyload,
#artwork-viewer .lazyloading,
#artwork-viewer .lazyloaded {
    transition: opacity 300ms linear;
}
#artwork-viewer .lazyload {
    opacity: 0.5;
    -webkit-filter: blur(5px);
    filter: blur(5px);
}
#artwork-viewer .lazyloading,
#artwork-viewer .lazyloaded {
    opacity: 1;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 1025px) {

	#mini-grid[data-columns]::before { content: '4 .column.size-1of4'; }

}

@media only screen and (min-width: 641px) and (max-width: 1024px) {

	#mini-grid[data-columns]::before { content: '2 .column.size-1of2'; }

}

@media only screen and (max-width : 992px) {

	.gallery-grid {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
	
	.isotope-item {
		width: 33.33333%;
	}

}

@media only screen and (max-width: 860px) {

	.main-nav li {
		padding-left: 10px;
		padding-right: 10px;
	}

	#scrollUp {
    	bottom: 50px;
    }

}

@media only screen and (max-width: 768px) {

	.mobile-nav {
		display: inline-block;
		visibility: visible;
	}

	.sf-menu-m,  .sf-menu-m ul {
		margin: 0;
		padding: 0;
		list-style: none;
		text-align: left;
	}

	.main-nav > ul {
		margin-bottom: 15px;
		display: none;
	}

	.sf-menu-m li {
		display: block;
		line-height: 34px;
	}

	.sf-menu-m a {
		font-family: 'Josefin Sans', sans-serif;
		color: #79BD9A;
		font-size: 16px;
		font-weight: 700;
		text-transform: uppercase;
		letter-spacing: 1px;
		text-decoration: none;
		line-height: normal;
	}

	.sf-menu-m li:hover > a, .sf-menu-m li > a:hover {
		color: #666666;
	}

	.sf-menu-m li li {
		position: relative;
	}

	.sf-menu-m li li:before {
		content: "-";
		position: absolute;
		top: -1px;
		left: 10px;
	}

	.sf-menu-m li li a {
		font-size: 14px;
		padding: 5px 15px;
	}

	.sf-menu-m > .selectednavlink > a {
		color: #666666 !important;
	}

	.sf-menu-m ul .selectednavlink a {
		color: #666666 !important;
	}

	.sf-menu-m .emptynavlink {
		display: none !important;
		visibility: hidden;
	}
	
	.gallery-grid {
		grid-template-columns: 1fr 1fr 1fr;
	}
	
	.isotope-item {
		width: 50%;
	}
	
	.filters {
		flex-direction: column;
	}
	
	.filter > ul > li {
		margin-right: 10px;
		margin-left: 5px;
	}
	
	.isotope-reset, .filter-display {
		text-align: center;
	}
	
	.filter-container {
		order: 1;
		margin-bottom: 15px;
	}
	
	.filter-display {
		order: 2;
	}
	
	.isotope-reset {
		order: 3;
	}

}

@media only screen and (min-width: 641px) {

	/* #grid[data-columns]::before { content: '3 .column.size-1of3'; } */

	.flex-item {
		flex-basis: 33.33333%;
	}

}

@media only screen and (max-width: 640px) {

	*[class*='col-'] {
		float: none;
		width: 100%;
	}

	.alpha { padding: 0; }
	.omega { padding: 0; }

	/* #grid[data-columns]::before { content: '2 .column.size-1of2'; } */
	#mini-grid[data-columns]::before { content: '4 .column.size-1of4'; }

	.item-title {
		font-size: 14px;
	}

	.item-category {
		font-size: 10px;
	}

	.footer-container {
		text-align: center;
		line-height: normal;
	}

	.footer-container .copyright {
		text-align: center;
	}

	.footer-container .social {
		padding-bottom: 20px;
		padding-top: 20px;
	}

	.widget {
		margin-bottom: 50px;
		overflow: hidden;
	}

	.hide-on-mobile {
		display: none !important;
		visibility: hidden;
	}
	#scrollUp {
    	bottom: 40px;
    }

	.flex-item {
		flex-basis: 50%;
	}

	.contained, .gallery-grid {
		grid-template-columns: 1fr 1fr;
	}
	
	.price-boxes {
		width: 100%;
	}
	
	.price-boxes .box {
		display: block;
		width: 100%;
		padding: 0;
		margin-bottom: 20px;
		float: none;
	}
	
	.price-boxes .box:first-child, .price-boxes .box:last-child {
		padding: 0;
	}
	
	.subscribe-form input[type='text'] {
		width: 100%;
		margin-right: 0px;
	}
	
	.subscribe-form .form-item {
		justify-content: center;
	}

}

@media only screen and (max-width : 480px) {

	/* #grid[data-columns]::before { content: '1 .column.size-1of1'; } */

	.flex-item {
		flex-basis: 100%;
	}

	.contained, .gallery-grid {
		grid-template-columns: 1fr;
	}
	
	.isotope-item {
		width: 100%;
	}

}

@media screen and (min-width: 641px) {
	
	img.faso-about-image-biopicture1, img.faso-about-image-biopicture2 {
		max-width: 350px;
	}

}


/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

#works-subheader ul {
	list-style-type: none;
	text-align:center;
	margin-top: 0em;
}

.works-subheader {
	display: inline;
	padding: .2em;
}

.slider-container {
  padding: 0px 25px;
}
.slider {
  padding-bottom: 60px;
  height: 800px;
  display: none;
  padding: 0 6px;
  margin-bottom: 50px;
}
.slider-wrapper {
  height: 100%;
}
.slick-list {
  height: 100%;
}
.slideshow {
  height: 100%;
  padding-bottom: 45px;
}
.image img{
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center !important;
}
.image--cover img{
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.image--contain img{
	-webkit-background-size: contain !important;
	-moz-background-size: contain !important;
	-o-background-size: contain !important;
	background-size: contain !important;
}
.image--cover.image--valign-top img{
	background-position: center top !important;
}
.slick-track {
  height: 100%;
}
.slider .slick-prev, .slick-next{
  z-index: 1;
  top: calc(50% - 45px) !important;
}
.slider .slick-prev:before {
  content: '\f104';
}
.slider .slick-next:before {
  content: '\f105';
}
.slider .slick-prev:before,
.slider .slick-next:before
{
  font-family: 'FontAwesome';
  font-size: 40px;
  color: black;
}
.slider .slick-dots {
  position: static;
  bottom: 0;
  margin-top: 20px;
}
@media screen and (min-width: 1200px) {
  .slider {
    max-height: 550px;
  }
}
@media screen and (max-width: 1200px) {
  .slider {
    max-height: 450px;
  }
}
@media screen and (max-width: 992px) {
  .slider .slick-dots {
    margin-top: 10px !important;
  }
}
/*reduce size of comment box on Contact page*/
.contact-input-comments {width:550;height:150;}

/*remove border around TN images*/
.works-section-thumbnail-item-td {border:0px;}
.works-expanded-section-thumbnail-item-td {border:0px;}
.works-section-thumbnail-item {border:0px;}
